Bug 208987 - scim-tomoe: broken FE5->FE6 upgrade path
Summary: scim-tomoe: broken FE5->FE6 upgrade path
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-tomoe   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryo Dairiki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE6Target
TreeView+ depends on / blocked
 
Reported: 2006-10-02 20:54 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 04:32:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-10-02 20:54:17 UTC
https://www.redhat.com/archives/fedora-extras-list/2006-October/msg00024.html

    scim-tomoe
      FE5 > FE6 (0:0.2.0-6.fc5.1 > 0:0.2.0-5.fc6)

Comment 1 Ryo Dairiki 2006-10-07 11:55:26 UTC
Thanks. :)
I've fixed this already.


Note You need to log in before you can comment on or make changes to this bug.